Subject: Re: [secdir] draft-ietf-curdle-ssh-modp-dh-sha2 SECDIR review

From: "Mark D. Baushke" <[email-masked]>
Date: Wed, 6 Sep 2017 10:51:19 -0700

Hi Donald,

Donald Eastlake <[email-masked]> writes:

> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the
> IESG.  Document editors and WG chairs should treat these comments just
> like any other last call comments.
> 
> The summary of the review is Ready.
> 
> I am not an expert on MODP groups or the like but this document looks
> good to me.
> 
> I would comment that I am used to information about where comments on
> the draft should be sent being on the title page rather than on page 3
> at the end of Section 1.

My appologies for the use of a non-standard section for the note.
I will try to do better in future documents.

As it is in a 

       [TO BE REMOVED: Please send comments on this draft to [email-masked].]

paragraph, I do not plan to revise the document to address this concern.

	-- Mark